function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IllustrationBase } from '../IllustrationBase';
var ArrowDown48 = function ArrowDown48(props) {
  return React.createElement(IllustrationBase, _extends({}, props, {
    width: 48,
    height: 48
  }), React.createElement("path", {
    d: "M25 4H23V40.1716L10 27.1716V30L23.9995 43.9995L38 29.999V27.1706L25 40.1706V4Z",
    fill: "currentColor"
  }));
};
export default ArrowDown48;